この記事は日本語に翻訳されておりません。
英語のものは下記で閲覧できます。

Loot-A-Rang Skill Requirement Increased

更新済み: 2年前
記事ID: 275045
関連製品:

よくある問題

  • I could use Loot-A-Rang but can't anymore.
  • The requirement has gone up, is this a bug?

After the Shadowlands pre-patch, the requirement to use Loot-A-Rang has changed to Cataclysm Engineering (70). This is intended.